#! /bin/sh
echo "Copying libtool helper files ..."
autoupdate
(cd conftools/; rm -f ltmain.sh ltconfig)
aclocal -I conftools
libtoolize --force --copy --automake
ltfiles=/usr/autotool/devel/share
cp $ltfiles/aclocal/libtool.m4 conftools/libtool.m4
cp $ltfiles/libtool/missing \
   $ltfiles/libtool/install-sh \
   $ltfiles/libtool/mkinstalldirs \
   conftools/
echo "Creating xaint_config.h.in ..."
autoheader
echo "Creating configure ..."
autoconf
rm -rf autom4te*.cache
exit 0
